export default class ImageAccessDetailsDisplayer {
    private readonly imageId?;
    private readonly imageName;
    constructor(name: string, id?: string);
    display(force?: boolean): Promise<void>;
}
